li {
  list-style-type: none;
  font-size: 50px;
  list-style: none;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  padding: 10px;
}

a.borne{
  font-style: italic;
  font-size: 30px;
}

a.classement{
  font-weight: bold;
}

[title="other"]{
  color: bisque;
  font-size: 35px;
}

[title="1"]{
  color: gold;
  font-size: 50px;
}

[title="2"]{
  color: silver;
  font-size: 45px;
}

[title="3"]{
  color: brown;
  font-size: 40px;
}

p{
  margin: 0px;
}